
  <footer [ngClass]="theme=='night'? 'dark_theme': ''">
    <div class="footer_wrapper">
      <div class="footer_about">
        <p>2021 © LeverX, Int. All Rights Reserved.</p>
    </div>
    <nav class="footer_nav">
        <ul class="footer_menu">
            <li>
                <a href="https://facebook.com"><img src="../../../../assets/images/facebook.png" alt=""></a>
            </li>
            <li>
                <a href="https://instagram.com"><img src="../../../../assets/images/instagram.png" alt=""></a>
            </li>
            <li>
                <a href="https://telegram.org"><img src="../../../../assets/images/telegram.png" alt=""></a>
            </li>
            <li>
                <a href="https://support.google.com/?hl=ru"><span style="font-size: 16px; color: #F2C94C;">Support</span></a>
            </li>
        </ul>
    </nav>
    </div>

  </footer>

